{
  "paths": [
    {
      "_path": "R/library/fit.models/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2a12f87f8c304d9099491037cb7bf7312c62790acaacc400458ae618e5161e3b",
      "size_in_bytes": 894
    },
    {
      "_path": "R/library/fit.models/INDEX",
      "path_type": "hardlink",
      "sha256": "86c3e185b3c8d00403e8781690625e5f38d334567b19cafd30020d55dc29115e",
      "size_in_bytes": 977
    },
    {
      "_path": "R/library/fit.models/MD5",
      "path_type": "hardlink",
      "sha256": "295abd00d3fbc1893a077070e251462e7277a48bd1cc10d22c3032eecbd7cc2d",
      "size_in_bytes": 1727
    },
    {
      "_path": "R/library/fit.models/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ee6dcb83aa2329174a75ee4ae6ad49862ce0fc4fe9c6088542aafb13147e88c1",
      "size_in_bytes": 708
    },
    {
      "_path": "R/library/fit.models/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "97eb8ce198444597985c8447850cbad4ddb573d9ac55dcc7db18f9c398182cb8",
      "size_in_bytes": 702
    },
    {
      "_path": "R/library/fit.models/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "212aba3ef2ee4ae4e613cdd07f2c74c461ad31860a96fb7ef8d625d4a14f70de",
      "size_in_bytes": 320
    },
    {
      "_path": "R/library/fit.models/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ac08417345cbd9cf3e573f2e881055d4fb6ae5dd4db4ddf5eab718bc461842b2",
      "size_in_bytes": 619
    },
    {
      "_path": "R/library/fit.models/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "845edece33a178c8c04dab5a67362d19f170d72200d234323dbb518dbe00028b",
      "size_in_bytes": 838
    },
    {
      "_path": "R/library/fit.models/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "22a2ffb3fb57bb80a97e47d11a3c2af604d325cd14bb229326f64c361fe51802",
      "size_in_bytes": 1532
    },
    {
      "_path": "R/library/fit.models/R/fit.models",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/fit.models/R/fit.models.rdb",
      "path_type": "hardlink",
      "sha256": "79e618ebb6faec9f4af054bf63be904d4f1c128b6d0bda5bd18f5094eb004beb",
      "size_in_bytes": 16506
    },
    {
      "_path": "R/library/fit.models/R/fit.models.rdx",
      "path_type": "hardlink",
      "sha256": "a602b09f2e596f98e67b64bdf1eff25583455758a65e13a46bfb238c5177dc54",
      "size_in_bytes": 599
    },
    {
      "_path": "R/library/fit.models/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cbc3815f69102163c9b92846ff5b52e34a3cae739bc1ed6789703c42b14f90ad",
      "size_in_bytes": 479
    },
    {
      "_path": "R/library/fit.models/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bffb6e58efd8917cca43535f8c7853d7a5c4d2fee6df9d1066683ed2aa411ad3",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/fit.models/help/fit.models.rdb",
      "path_type": "hardlink",
      "sha256": "71eb4bf4ad7afd4870cd503c3b327d5fcc7bb6f7ca530e4b8dbfd5878b2603e4",
      "size_in_bytes": 27595
    },
    {
      "_path": "R/library/fit.models/help/fit.models.rdx",
      "path_type": "hardlink",
      "sha256": "5687d504153c4629ec7d2b9d09102e3d4aaf966f5fa3300a90195701be129ac2",
      "size_in_bytes": 475
    },
    {
      "_path": "R/library/fit.models/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "68933e42a8628fc67bfae4133bbeee114812e7dbea9a0e3648f158034910035a",
      "size_in_bytes": 257
    },
    {
      "_path": "R/library/fit.models/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b5286f5219a01a08ecd4be67ed92009beda2bcd2b5013ae568b9bbfc9a8beaa8",
      "size_in_bytes": 3062
    },
    {
      "_path": "R/library/fit.models/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/fit.models/html/designMD.html",
      "path_type": "hardlink",
      "sha256": "4b04df7f97b4d26460981640d670441e0035236e4d45161e4c2f8b87f8504795",
      "size_in_bytes": 1938
    },
    {
      "_path": "R/library/fit.models/html/fit.models.html",
      "path_type": "hardlink",
      "sha256": "8ef2aaaf05941a551867e3d7932310b167d122372c1a7d0acd96346563a7e6e0",
      "size_in_bytes": 4269
    },
    {
      "_path": "R/library/fit.models/html/fmclass.html",
      "path_type": "hardlink",
      "sha256": "20fae016023b042ffcc358bd0110bfdc01e92ddd5aebdd12cec1c53fc3091394",
      "size_in_bytes": 2056
    },
    {
      "_path": "R/library/fit.models/html/indexPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "ea644e33fbb6162987b939d2656cf65a6ddbb7124810abd62f160c1f596b43b5",
      "size_in_bytes": 1756
    },
    {
      "_path": "R/library/fit.models/html/kernDenPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "e499b5a897c0a1089a30c9e12c78f358dafe7a3dee2859331f1d0ea2e5aed821",
      "size_in_bytes": 1436
    },
    {
      "_path": "R/library/fit.models/html/overlaidKernDenPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "844f8f47b5b0284d4439959741f6367e78146af581a76641aea22328e6bed27d",
      "size_in_bytes": 1455
    },
    {
      "_path": "R/library/fit.models/html/overlaidQQPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "d02066f038446123a4e323531ecd3cb66e116634a1b55d22cec6fcd1f005df73",
      "size_in_bytes": 1397
    },
    {
      "_path": "R/library/fit.models/html/plot.glmfm.html",
      "path_type": "hardlink",
      "sha256": "56405c000765f41ed5c3d854c8d0a21f877fb941343164365c3ad1c4be56c915",
      "size_in_bytes": 2796
    },
    {
      "_path": "R/library/fit.models/html/plot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "4a2f1fdcadd384639e55c677aec34e02b028936809a28b3aa18201a20dd320f1",
      "size_in_bytes": 3182
    },
    {
      "_path": "R/library/fit.models/html/qqPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "a13817062149b701076cf7a064b05018e80b73727f09d4bd1faff3fe35872917",
      "size_in_bytes": 2523
    },
    {
      "_path": "R/library/fit.models/html/scatterPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "1a4cac433dda1ba209a4b56545628e5e8db742c913eed25fec0024031b21284b",
      "size_in_bytes": 1420
    },
    {
      "_path": "R/library/fit.models/html/simpleRegPlot.lmfm.html",
      "path_type": "hardlink",
      "sha256": "044457118df65da60e0993e0f76672f27ad29d6900c9e08f3cef2b62f2e5939b",
      "size_in_bytes": 1868
    },
    {
      "_path": "R/library/fit.models/html/summary.glmfm.html",
      "path_type": "hardlink",
      "sha256": "799a08b1c706d549894e8feb44792538d5d4e5dd4c1adeaa90ccc41585b75173",
      "size_in_bytes": 2092
    },
    {
      "_path": "R/library/fit.models/html/summary.lmfm.html",
      "path_type": "hardlink",
      "sha256": "ceac40b538d33484e1cb028624c1e367e8cfdbc51344e98aee123ac9525831b7",
      "size_in_bytes": 1857
    }
  ],
  "paths_version": 1
}